[GLSA-202407-23] LIVE555 Media Server: Multiple Vulnerabilities

Severity Normal
Affected Packages 1
Unaffected Packages 1
CVEs 6

Multiple vulnerabilities have been discovered in LIVE555 Media Server, the worst of which could lead to a denial of service.

Background
LIVE555 Media Server is a set of libraries for multimedia streaming.

Description
Multiple vulnerabilities have been discovered in LIVE555 Media Server. Please review the CVE identifiers referenced below for details.

Impact
Please review the referenced CVE identifiers for details.

Workaround
There is no known workaround at this time.

Resolution
All LIVE555 Media Server users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose ">=media-plugins/live-2021.08.24"

Package Affected Version
pkg:ebuild/media-plugins/live?distro=gentoo < 2021.08.24
Package Unaffected Version
pkg:ebuild/media-plugins/live?distro=gentoo >= 2021.08.24
ID
GLSA-202407-23
Severity
normal
URL
https://security.gentoo.org/glsa/202407-23
Published
2024-07-09T00:00:00
(5 days ago)
Modified
2024-07-09T00:00:00
(5 days ago)
Rights
Gentoo Foundation, Inc.
Other Advisories
Source # ID Name URL
CVE CVE-2020-24027 CVE-2020-24027 https://nvd.nist.gov/vuln/detail/CVE-2020-24027
CVE CVE-2021-38380 CVE-2021-38380 https://nvd.nist.gov/vuln/detail/CVE-2021-38380
CVE CVE-2021-38381 CVE-2021-38381 https://nvd.nist.gov/vuln/detail/CVE-2021-38381
CVE CVE-2021-38382 CVE-2021-38382 https://nvd.nist.gov/vuln/detail/CVE-2021-38382
CVE CVE-2021-39282 CVE-2021-39282 https://nvd.nist.gov/vuln/detail/CVE-2021-39282
CVE CVE-2021-39283 CVE-2021-39283 https://nvd.nist.gov/vuln/detail/CVE-2021-39283
Bugzilla 732598 Bugzilla #732598 https://bugs.gentoo.org/show_bug.cgi?id=732598
Bugzilla 807622 Bugzilla #807622 https://bugs.gentoo.org/show_bug.cgi?id=807622
Type Package URL Namespace Name / Product Version Distribution / Platform Arch Patch / Fix
Affected pkg:ebuild/media-plugins/live?distro=gentoo media-plugins live < 2021.08.24 gentoo
Unaffected pkg:ebuild/media-plugins/live?distro=gentoo media-plugins live >= 2021.08.24 gentoo
# CVE Description CVSS EPSS EPSS Trend (30 days) Affected Products Weaknesses Security Advisories Exploits PoC Pubblication Date Modification Date
# CVE Description CVSS EPSS EPSS Trend (30 days) Affected Products Weaknesses Security Advisories PoC Pubblication Date Modification Date
Loading...